@keyframes rwdcur175498 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABJElEQVRYhe2XXQ6DIBCEZ5smegYTT9lz9JRNegZ9mj60G6mywirQl05i4g+4n8PCIvDXjyXuHpy49O79/Q8DaGDp9boIxMXVWoMDILozcQ8CVNAhAJLpRjUBRE7n3jmAkhBX88mS9dFIJCGYT0/LuAOcCOnfWR8GiDVFt8wITky1X8t2QBWBsJJQQSThXqi8HAjmP5A3/kSXdC8foKKKARxdGas44IHJB1jlgTeQH0CrncVTaCGKA2RMn1L1YH8IDBfaFCN1IQLRrhjtQKQkmAuthMZL9lyIBSfA9ZEHYKhUHvg3pVlv3bqmXyyAhOe+bOLE++NpPr6Ng71/+AT94gSkWTGSldt63bQaatAQJr0hieg2Dpt7e0OTgHLI2v8V/l1rqhcdNGpp8QJCQQAAAABJRU5ErkJggg==) 13 3, auto;}
}
div.testarea{
animation:rwdcur175498 0.83333333333333s linear infinite forwards;
}
